
/* FONT SIZE 3 (+1) */

h1 { font-size:19pt; }
h2, .subTitle { font-size:13pt; }
h3, .bodytext, body { font-size:10.5pt; }
.sml_bodytext, .sml_greytext, .minititle, .top2 p, .top4 p, .takeaction blockquote, .pullquote, input, textarea, select, #contentCol #stayintheloop, .topLink { font-size:9pt; }
.caption, #colLeft #stayintheloop, .captionLeft, .captionRight { font-size:8pt; }




